from django.urls import include, path
from rest_framework.routers import DefaultRouter

from igny8_core.modules.optimizer.views import OptimizerViewSet

router = DefaultRouter()
router.register(r'', OptimizerViewSet, basename='optimizer')

urlpatterns = [
    path('', include(router.urls)),
]

